<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'fr', version '3.1'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Actions';
$string['allmeetings'] = 'Toutes les réunions';
$string['apikey'] = 'Clé API Zoom';
$string['apisecret'] = 'Secret API Zoom';
$string['apiurl'] = 'Url API Zoom';
$string['audio_telephony'] = 'Téléphone seulement';
$string['cachedef_sessions'] = 'Informations sur une demande de rapport utilisateur Zoom';
$string['cachedef_zoomid'] = 'L\'ID utilisateur Zoom';
$string['connectionok'] = 'Connexion opérationnelle';
$string['connectionstatus'] = 'Statut de connexion';
$string['err_duration_nonpositive'] = 'La durée doit être positive.';
$string['err_duration_too_long'] = 'La durée ne peut excéder 150 heures.';
$string['err_long_timeframe'] = 'Le laps de temps demandé est trop long et affiche les résultats du dernier mois dans la plage.';
$string['err_password'] = 'Le mot de passe peut seulement contenir les caractères suivants : [a-z A-Z 0-9 @ - _ *]. Maximum de 10 caractères.';
$string['err_start_time_past'] = 'La date de début ne peut pas être dans le passé.';
$string['errorwebservice'] = 'Erreur webservice Zoom : {$a}.';
$string['export'] = 'Export';
$string['firstjoin'] = 'Intervalle de temps avant la réunion';
$string['firstjoin_desc'] = 'La valeur indiquée précise l\'intervalle de temps avant l\'ouverture d\'une réunion programmée pendant lequel un utilisateur peut rejoindre cette réunion (minutes avant le début).';
$string['invalid_status'] = 'Statut invalide, vérifiez la base de données.';
$string['join'] = 'Rejoindre';
$string['join_meeting'] = 'Rejoindre la réunion';
$string['joinbeforehost'] = 'Rejoindre la réunion avant l\'hôte';
$string['login_api'] = 'API';
$string['login_facebook'] = 'Facebook';
$string['login_google'] = 'Google';
$string['login_sso'] = 'Authentification unique.';
$string['login_zoom'] = 'Zoom';
$string['logintypes'] = 'Types de connexion.';
$string['logintypesexplain'] = 'Sélectionnez tous les types de connexion pour la recherche de courriel par l\'utilisateur. Maintenez la touche CTRL enfoncée pour sélectionner plusieurs champs. (Les options sont listées dans l\'ordre dans lequel la recherche sera tentée).';
$string['meeting_finished'] = 'Terminé';
$string['meeting_not_started'] = 'Pas commencé';
$string['meeting_started'] = 'En cours';
$string['meeting_time'] = 'Heure de début';
$string['meetingoptions'] = 'Option de la réunion';
$string['meetingoptions_help'] = '*Rejoindre avant l\'hôte* permet aux participants de rejoindre la réunion avant l\'hôte ou lorsque l\'hôte ne peut pas assister à la réunion.';
$string['modulename'] = 'Réunion Zoom';
$string['modulename_help'] = 'Zoom est une plate-forme de conférence vidéo et Web qui donne aux utilisateurs autorisés la possibilité d’organiser des réunions en ligne.';
$string['modulenameplural'] = 'Réunions Zoom';
$string['newmeetings'] = 'Nouvelles réunions';
$string['noparticipants'] = 'Aucun participant trouvé pour cette session actuellement.';
$string['nosessions'] = 'Aucune session trouvée pour la plage spécifiée.';
$string['nozooms'] = 'Pas de réunion';
$string['off'] = 'Désactivé';
$string['oldmeetings'] = 'Réunions terminées';
$string['on'] = 'Activé';
$string['option_audio'] = 'Options audio';
$string['option_host_video'] = 'Vidéo hôte';
$string['option_jbh'] = 'Permettre de rejoindre la classe virtuelle avant l\'hôte';
$string['option_participants_video'] = 'Vidéo des participants';
$string['participants'] = 'Participants';
$string['password'] = 'Mot de passe';
$string['passwordprotected'] = 'Protégé par mot de passe';
$string['pluginadministration'] = 'Gérer réunion Zoom';
$string['pluginname'] = 'Réunion Zoom';
$string['recurringmeeting'] = 'Périodique';
$string['recurringmeeting_help'] = 'N\'a pas de date de fin';
$string['recurringmeetinglong'] = 'Réunion récurrente (réunion sans date ou heure de fin)';
$string['report'] = 'Rapports';
$string['requirepassword'] = 'Exiger un mot de passe pour la réunion';
$string['sessions'] = 'Sessions';
$string['start'] = 'Commencer';
$string['start_meeting'] = 'Démarrer la réunion';
$string['start_time'] = 'Quand';
$string['starthostjoins'] = 'Démarrer la vidéo lorsque l\'hôte est en ligne';
$string['startpartjoins'] = 'Démarrer la vidéo lorsque le participant est en ligne';
$string['status'] = 'Statut';
$string['title'] = 'Titre';
$string['topic'] = 'Sujet';
$string['unavailable'] = 'Indisponible pour le moment';
$string['updatemeetings'] = 'Mettre à jour les paramètres de réunion à partir de Zoom';
$string['usepersonalmeeting'] = 'Utiliser un identifiant de réunion personnel {$a}';
$string['webinar'] = 'Webinaire';
$string['webinar_help'] = 'Cette option est uniquement disponible pour les comptes Zoom pré-autorisés.';
$string['zoom:addinstance'] = 'Ajouter une nouvelle réunion Zoom';
$string['zoom:view'] = 'Afficher les réunions Zoom';
$string['zoomerr'] = 'Une erreur est survenue avec Zoom.';
$string['zoomurl'] = 'URL de la page d\'accueil Zoom';
